ServerEvents.recipes(event => {
  //烘焙蛋糕底座
  event.remove({ output: 'createaddition:cake_base_baked' })
  event.recipes.create.compacting('createaddition:cake_base_baked', ['create:dough', 'createaddition:cake_base', 'minecraft:sugar']).heated()
  //工业铁块
  event.remove({ output: 'create:industrial_iron_block' })
  event.recipes.create.compacting('2x create:industrial_iron_block', ['2x minecraft:iron_block', 'minecraft:coal_block']).heated()
})